/* web css */

#cwrapper {
	width:1004px;
	overflow:hidden;
	position: relative;
	height: 266px;
	
}
#web_content {
	position: absolute;
	top: 0;
	
	margin-left: 0;
	width: 10016px;
	height: 266px;
}

#web_content ul {
    margin: 0;
	padding: 0;
	overflow:hidden;
	
}
#web_content li {
	list-style: none;
	margin: 0;
	padding: 0;
	
}
	

#web ul {
	margin: 0;
	padding: 0;
	
}
#web ul li {
		display: block;
		float: left;
		margin: 0;
		padding: 0;
		border: none;
		background-color: #fff;
}



#web ul li.web_item {
	overflow:hidden;
	width:1004px; /* important */
	height:266px; /* important */
	
}


#web_frame {
	position: relative;
	margin: 2px 0px 0px 0px;
	overflow:hidden;
	
}

#web_frame ul li {
	margin: 0px;
}

#web_frame ul li img{
	border: 0px solid #999;
	padding: 0px;
	margin: 0px;
}

		
